*.fbx filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.spp filter=lfs diff=lfs merge=lfs -text
*.assbin filter=lfs diff=lfs merge=lfs -text
*.vmat filter=lfs diff=lfs merge=lfs -text
*.vmdl filter=lfs diff=lfs merge=lfs -text
